﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<ol type="a" start="6">
			<li>Vino</li>
			<li>Agua</li>
			<li>Cerveza</li>
		</ol>
	</body>

</html>
